@charset 'Shift_JIS';
@import 'main.css';

/* ------------------------------------------- */
/* for body#schedule *                         */
/* ------------------------------------------- */
body#schedule div#content h2 {
	width: 301px;
	height: 59px;
	margin-bottom: 25px;
	background: url('../img/schedule/h2.gif') repeat-x;
	line-height: 59px;
}

body#schedule div#content h2 span {
	display: block;
	height: 59px;
	text-indent: -3010px;
	line-height: 59px;
}

body#schedule div#content div#spring,
body#schedule div#content div#summer,
body#schedule div#content div#autumn,
body#schedule div#content div#winter {
	clear: both;
	width: 100%;
}

body#schedule div#content div#spring,
body#schedule div#content div#summer,
body#schedule div#content div#autumn {
	margin-bottom: 15px;
	background: url('../img/line.gif') no-repeat left bottom;
}

body#schedule div#content h3 {
	width: 150px;
	height: 31px;
	margin-bottom: 10px;
	background-image: url('../img/schedule/h3.gif');
	background-repeat: repeat-x;
	line-height: 31px;
}
body#schedule div#content div#spring h3 {
}
body#schedule div#content div#summer h3 {
	background-position: 0 -31px;
}
body#schedule div#content div#autumn h3 {
	background-position: 0 -62px;
}
body#schedule div#content div#winter h3 {
	background-position: 0 -93px;
}

body#schedule div#content h3 span {
	display: block;
	height: 31px;
	text-indent: -1500px;
	line-height: 31px;
}

body#schedule div#content ul {
	margin: 0 10px 10px 10px;
}

body#schedule div#content ul li {
	padding-left: 20px;
	margin-bottom: 2.5px;
	background: url('../img/star.gif') no-repeat left center;
	color: #f30;
	font-size: 85%;
}





body#schedule div#content div#spring {
	height: 285px;
}

body#schedule div#content div#spring div img#springpic01 {
	position: absolute;
	width: 200px;
	height: 138px;
	top: 361px;
	left: 165px;
}

body#schedule div#content div#spring div img#springpic02 {
	position: absolute;
	width: 299px;
	height: 234px;
	top: 265px;
	left: 380px;
}

body#schedule div#content div#summer {
	height: 347px;
}

body#schedule div#content div#summer ul {
	margin-top: 230px;
}

body#schedule div#content div#summer div img#summerpic01 {
	position: absolute;
	width: 350px;
	height: 210px;
	top: 585px;
	left: 165px;
}

body#schedule div#content div#summer div img#summerpic02 {
	position: absolute;
	width: 150px;
	height: 100px;
	top: 585px;
	left: 530px;
}

body#schedule div#content div#summer div img#summerpic03 {
	position: absolute;
	width: 150px;
	height: 100px;
	top: 695px;
	left: 530px;
}

body#schedule div#content div#autumn {
	height: 292px;
}

body#schedule div#content div#autumn div img#autumnpic01 {
	position: absolute;
	width: 175px;
	height: 127px;
	top: 906px;
	left: 330px;
}

body#schedule div#content div#autumn div img#autumnpic02 {
	position: absolute;
	width: 175px;
	height: 127px;
	top: 1043px;
	left: 330px;
}

body#schedule div#content div#autumn div img#autumnpic03 {
	position: absolute;
	width: 175px;
	height: 127px;
	top: 906px;
	left:  520px;
}

body#schedule div#content div#autumn div img#autumnpic04 {
	position: absolute;
	width: 175px;
	height: 127px;
	top: 1043px;
	left:  520px;
}

body#schedule div#content div#winter {
	height: 240px;
}

body#schedule div#content div#winter div img#winterpic01 {
	position: absolute;
	width: 175px;
	height: 100px;
	top: 1213px;
	left: 330px;
}

body#schedule div#content div#winter div img#winterpic02 {
	position: absolute;
	width: 175px;
	height: 100px;
	top: 1213px;
	left: 520px;
}

body#schedule div#content div#winter div img#winterpic03 {
	position: absolute;
	width: 365px;
	height: 100px;
	top: 1323px;
	left: 330px;
}